Innehåll
Index 🔎︎

# DateValue Function

Returnerar ett datumvärde från en datumsträng. Datumsträngen är ett fullständigt datum i ett enskilt numeriskt värde. Du kan också använda det här serienumret för att bestämma skillnaden mellan två datum.

### Syntax:

      DateValue(date)

### Parametrar:

Date: String expression that contains the date that you want to calculate. In contrast to the DateSerial function that passes years, months and days as separate numeric values, the DateValue function requests the date string to be according to either one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Language Settings - Languages) or to ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted).

### Returnerat värde:

The computed date.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

      Sub ExampleDateValue
          MsgBox DateValue("23/02/2011")
      End Sub